REQUIREMENTS update.
authorAndre Noll <maan@systemlinux.org>
Fri, 10 Oct 2008 16:47:47 +0000 (18:47 +0200)
committerAndre Noll <maan@systemlinux.org>
Fri, 10 Oct 2008 16:47:47 +0000 (18:47 +0200)
commitd27b31524e1d60ad4fdbeb606bba31ba0ee54048
treea7110baf55e0534baf8d77df7c1b74dd36bc356d
parent08e8e00a1cd0d48bd9a4189661cd6336e063e887
REQUIREMENTS update.

Mention that the libmad development package is called libmad0-dev and
reformat the section on id3 tags so that grutatext indents it nicely.
REQUIREMENTS